{
  "sourceName": "AniWorld (GER DUB)",
  "iconUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/aniworld/aniworld.png",
  "author": {
    "name": "Hamzo & Cufiy",
    "icon": "https://cdn.discordapp.com/avatars/623644371819954226/591ecab10b0b4535e859bb0b9bbe62e5?size=1024"
  },
  "version": "0.2.8",
  "language": "German (DUB)",
  "streamType": "HLS",
  "quality": "720p",
  "baseUrl": "https://google.com",
  "searchBaseUrl": "https://aniworld.to/ajax/seriesSearch?keyword=%s",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/aniworld/v2/AniWorldGerDub_v2.js",
  "asyncJS": true,
  "streamAsyncJS": false,
  "type": "anime"
}